body {
  background: #1c222b !important;
}

textarea {
  min-width: 100% !important;
  background: #252b39 !important;
  border: 1px solid #2e3647 !important;
  color: #dadada !important;
}

textarea::placeholder {
  font-size: 16px;
  color: #515d7b !important;
}

textarea:disabled {
  background: #21293b !important;
  border: 1px solid #283248 !important;
  color: #b8b8b8 !important;
}

textarea:focus {
  border: 1px solid #e0e3eb !important;
}

.top {
  margin-top: 3.5%;
}

.header {
  margin-bottom: 10px;
  font-size: 40px;
  color: #eaeaea;
}

.subheader {
  color: #dadada;
  font-weight: 300!important;
  font-size: 18px !important;
}

#subheader3 {
    color: dadada;
    margin-bottom: 0px;
}

.histheader {
  color: #c0c8db;
  font-weight: 300!important;
  font-size: 15px !important;
}

.histheader-date {
    color: #6e7ca0;
}

.btn-custom {
  margin-top: 1.5%;
  box-shadow: none !important;
}

.btn-count {
  opacity: 1 !important;
  background: transparent !important;
  box-shadow: none !important;
  color: black !important;
  color: #222;
  margin-left: 0% !important;
}

.btn-count span {
  position: absolute;
  margin-top: -3px !important;
  font-weight: 300;
  color: #dadada;
}

.count {
  margin-top: -10px;
}

.remove-all-margin-padding {
  margin:0 ! important;
  padding:0 ! important;
}

.form-group-first {
  margin-bottom: 0rem !important
}

button { 
  color: #fff;
  background: #506baa;
} 
 
button:hover { 
  background: #455c92;
} 
 
textarea:focus, .btn {
  box-shadow: none !important;
}

label {
  color: #dadada;
  background: transparent !important;
  margin-bottom: 0rem !important;
  cursor: default;
}

i {
  background: transparent !important;
}

section {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 25px;
  padding: 20px;
  margin-left: auto;
  margin-right: auto;
  width: 800px
}

section h6, section a {
  background: transparent !important;
}

.btn-soft {
    background: #293757;
}

.btn-soft, .btn-soft label {
    color: #ccc;
}

.btn-soft:hover {
    background: #314168;
}

#count {
  color: #acb9d8 !important;
}

button label {
    cursor: pointer;
}

.modal {
    background: rgba(0,0,0,0.5);
}

.modal-dialog {
    min-width: 650px !important;
    top: 145px;
}

.modal-dialog, .modal-body, .modal-header, .modal-content, .close {
    color: #fff !important;
    background: #506baa !important;
}

/* Style for the unchecked state */
.custom-control-input {
    /* Hidden the default checkbox */
    opacity: 0;
    position: absolute;
}
  
  /* Style for the checked state */
.custom-control-input:checked ~ .custom-control-label::before {
    background-color: #506baa !important;
    border-color: #506baa !important;
}
  
  /* Style for the unchecked state */
.custom-control-input:not(:checked) ~ .custom-control-label::before {
    background-color: #252b39 !important;;
    border-color: #252b39 !important;;
    border: 1px solid #2e3647 !important;
}
  
  /* Common styles for the label's ::before element to make it look like a checkbox */
.custom-control-label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 1.25rem;
    height: 1.25rem;
    left: -1.5rem;
    top: 0.25rem;
    border: 1px solid #adb5bd;
    border-radius: 0.25rem;
    cursor: pointer;
    box-shadow: none !important;
}
  
  /* Style for the label's ::after element, which is the checkmark */
.custom-control-label::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 1.25rem;
    height: 1.25rem;
    left: -1.5rem;
    top: 0.25rem;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
    cursor: pointer;
    box-shadow: none !important;
}

.textarea-info {
    width: 100%;
    height: 24px;
    background: rgb(46,54,71);
    border-radius: 0px 0px 3px 3px;
    display: flex;
    justify-content: right;
    padding: 2px 4px;
    font-size: 13px;
    font-family: 'Courier New', Courier, monospace;
    color: #dedede;
}